Bug 656477 - Clearlooks-Themes have bad rendering at some elements when using nvidia xorg driver
Summary: Clearlooks-Themes have bad rendering at some elements when using nvidia xorg ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-engines
Version: 19
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 20:31 UTC by Armin
Modified: 2013-04-08 22:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-08 22:34:39 UTC
Type: ---


Attachments (Terms of Use)
Screenshot of clearlooks/nvidia bug in F14 (28.10 KB, image/png)
2010-11-23 20:31 UTC, Armin
no flags Details

Description Armin 2010-11-23 20:31:07 UTC
Created attachment 462442 [details]
Screenshot of clearlooks/nvidia bug in F14

Description of problem:
Pressed buttons on Clearlooks-themes don't look as expected with the nvidia xorg driver (kmod-nvidia); see attachment image.

  Version-Release number of selected component (if applicable):
gtk2-engines-2.20.1-2.fc14.x86_64

Actual results:
  See screenshot attachment image.

Expected results:
  Pressed buttons should look like pressed buttons.

Comment 1 Fedora End Of Life 2013-04-03 18:49:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19


Note You need to log in before you can comment on or make changes to this bug.